@echo off
timeout /t 2

if exist "Zessen2Patchernew.exe" (
    if exist "#Zessen2Patcher.exe" (
        del "#Zessen2Patcher.exe"
    )
    del "Zessen2Patcher.exe"
    rename "Zessen2Patchernew.exe" "Zessen2Patcher.exe"
    start "" "Zessen2Patcher.exe"
)
exit
